* {
    padding: 0;
    margin: 0;
    outline: 0;
    border: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
    display: block
}

:root {
    --pink: hsl(17deg 89% 75%);
    --blue: hsl(185deg 38% 88%);
    ;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
    text-decoration: none !important;
    color: var(--pink);
}

ul {
    padding: 0;
}

li {
    list-style-type: none;
}

body {
    color: #333;
    font-family: 'Titillium Web', sans-serif;
    background-color: #f8f8f8;
}

main {
    min-height: 70vh;
}

.main-contact form,
.main-contact form>* {
    font-family: 'Titillium Web', sans-serif;
}

.c {
    max-width: 1340px;
    margin: 0 auto;
}

header {
    background-color: #fff;
    padding: 20px 0;
}

header .c {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

h1 {
    text-align: center;
    font-size: 50px;
    margin-bottom: 50px;
}

h2 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 30px;
}

.btn {
    display: inline-block;
    vertical-align: middle;
    padding: 8px 24px;
    background-color: var(--pink);
    font-size: 20px;
    color: #333 !important;
    font-weight: 700;
    border: 1px solid var(--pink);
    transition: 0.3s;
}

.btn:hover {
    background-color: #fff;
    color: var(--pink) !important;
}

.logo img {
    max-width: 200px;
}

.menu {
    display: flex;
    align-items: center;
}

.menu a {
    display: block;
    font-size: 20px;
    transition: 0.3s;
    font-weight: 300;
    letter-spacing: 1px;
}

.menu li {
    margin-left: 20px;
}

.menu a:hover {
    color: #333
}

main {
    padding: 80px 0;
}

#gallery {
    padding: 50px 0
}

.slider-wrapper {
    max-width: 1370px;
    margin: 0 auto;
}

.slider-wrapper li {
    padding: 10px
}

.slider-wrapper li img {
    cursor: pointer;
    transition: 0.3s;
}

.slider-wrapper li img:hover {
    box-shadow: 0 0 7px 1px #0000008f;
}

#largeImageWrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #222222ca;
    display: none;
}

#largeImageWrapper.active {
    display: block
}

#largeImageWrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 20px);
    max-height: calc(100% - 20px);
}

#largeImageWrapperCloser {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

#largeImageWrapperCloser::before,
#largeImageWrapperCloser::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 20px;
    height: 1px;
    background-color: #fff;
}

#largeImageWrapperCloser::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.slider-wrapper {
    position: relative;
}

.pseudo-slick-prev {
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--pink);
    cursor: pointer;
}

.pseudo-slick-next {
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--pink);
    cursor: pointer;
}

.pseudo-slick-prev i,
.pseudo-slick-next i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.slick-prev,
.slick-next {
    opacity: 0;
    width: 1px;
}

.no-slider-gallery {
    display: flex;
    flex-wrap: wrap;
}

.no-slider-gallery li {
    width: 25%;
}

.no-slider-gallery img {
    padding: 10px;
    cursor: pointer;
}

.image-txt-block {
    font-size: 0;
    position: relative;
    overflow: hidden;
    margin: 0 0 80px 0;
    background-color: hsl(19, 100%, 97%);
    display: flex;
    flex-wrap: wrap;
}

.image-txt-block .left {
    width: 50%;
}

.image-txt-block .left img {
    /*  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    max-height: 100% !important;
    max-width: 100% !important;
}

.image-txt-block .right {
    width: 50%;
    min-height: 80vh;
    position: relative;

}

.image-txt-block .right-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;

}

.lead {
    font-size: 20px;
    color: #888;
    font-weight: 300;
    line-height: 1.7;
    margin: 40px 0 50px;
}

.image-txt-block-more {
    text-align: center;
}

footer {
    padding: 40px 0;
    background-color: #fff;
}

footer .c {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}

footer .logo {
    margin-bottom: 30px;
    margin-left: 0 !important;
}

footer a {
    font-size: 20px;
    transition: 0.3s;
    display: block;
    text-align: right;
    margin-left: 20px;
}

footer a:hover {
    color: #333
}

.footer-menu {
    display: flex;
    align-items: center;
}

.desc-img {
    display: block;
    margin: 40px auto 30px;
}

.filters {
    display: flex;
    justify-content: center;
}

.filters>div {
    margin: 10px 20px
}

#filtered {
    display: flex;
    align-items: flex-start;
}

#filtered li {
    width: 270px;
    margin: 5px;
}

.image-txt-block-v2 {
    background-color: hsla(150, 92%, 26%, 0.086);
}

.image-txt-block-v2 .image-txt-block-more .btn {
    background-color: hsl(150deg 92.42% 25.88%) !important;
    border-color: hsl(150deg 92.42% 25.88%) !important;
    color: #fff !important
}

.image-txt-block-v2 .image-txt-block-more .btn:hover {
    color: hsl(150deg 92.42% 25.88%) !important;
    background-color: #fff !important;
}

@media(max-width: 1599px) {

    .c {
        max-width: 1140px;
    }

    header {
        padding: 16px 0;
    }

    h1 {
        font-size: 40px;
        margin-bottom: 40px;
    }

    h2 {
        font-size: 26px;
    }

    .logo img {
        max-width: 160px;
    }

    .menu a {
        font-size: 18px;
    }

    .menu li {
        margin-left: 16px;
    }

    main {
        padding: 64px 0;
    }

    #gallery {
        padding: 40px 0
    }

    .slider-wrapper {
        max-width: 1140px;
    }

    .slider-wrapper li {
        padding: 8px
    }


    .no-slider-gallery img {
        padding: 8px;
    }

    .image-txt-block {
        margin: 0 0 64px 0;
    }

    .lead {
        font-size: 18px;
        margin: 32px 0 40px;
    }

    footer {
        padding: 32px 0;
    }

    footer .logo {
        margin-bottom: 24px;
    }

    footer a {
        font-size: 18px;
    }

    .desc-img {
        margin: 32px auto 24px;
    }

    .filters>div {
        margin: 8px 16px
    }
}

@media(max-width: 1199px) {

    .c {
        max-width: 900px;
    }

    header {
        padding: 12px 0;
    }

    h1 {
        font-size: 32px;
        margin-bottom: 32px;
    }

    h2 {
        font-size: 23px;
    }

    .logo img {
        max-width: 130px;
    }

    .menu a {
        font-size: 17px;
    }

    .menu li {
        margin-left: 14px;
    }

    main {
        padding: 50px 0;
    }

    #gallery {
        padding: 32px 0
    }

    .slider-wrapper {
        max-width: 900px;
    }

    .slider-wrapper li {
        padding: 6px
    }


    .no-slider-gallery img {
        padding: 6px;
    }

    .image-txt-block {
        margin: 0 0 50px 0;
    }

    .lead {
        font-size: 17px;
        margin: 26px 0 32px;
    }

    footer {
        padding: 26px 0;
    }

    footer .logo {
        margin-bottom: 20px;
    }

    footer a {
        font-size: 17px;
    }

    .desc-img {
        margin: 26px auto 20px;
    }

    .filters>div {
        margin: 6px 14px
    }
}

@media(max-width: 991px) {
    .c {
        max-width: 100%;
        padding: 0 10px;
    }

    .pseudo-slick-prev {
        left: 10px;
    }

    .pseudo-slick-next {
        right: 10px;
    }

    .image-txt-block .right {
        min-height: 50vh;
    }

    main {
        padding: 30px 0;
    }

    .no-slider-gallery li {
        width: 33.33%;
    }
}

.menu-opener {
    display: none
}

@media(max-width: 767px) {
    .image-txt-block .left {
        width: 100%;
    }

    .image-txt-block .right {
        width: 100%;
        margin-left: 0;
    }

    .image-txt-block .title,
    .image-txt-block .lead {
        /* color: #fff; */
        text-align: center;
    }

    .image-txt-block .btn {
        border: 0
    }

    .no-slider-gallery li {
        width: 50%;
    }

    header .c {
        position: relative;
    }

    .menu {
        position: fixed;
        top: 0;
        left: 100%;
        bottom: 0;
        width: 100%;
        background-color: var(--pink);
        z-index: 9;
        transition: 0.3s;
    }

    .menu.active {
        left: 0
    }

    .menu-opener {
        display: flex;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 30px;
        height: 30px;
    }

    .menu-opener span {
        width: 30px;
        height: 1px;
        background-color: var(--pink);
        margin: 4px 0
    }

    .menu-closer {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 30px;
        height: 30px;
    }

    .menu-closer::before {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(-45deg);
        width: 20px;
        height: 1px;
        background-color: #fff;
        content: ''
    }

    .menu-closer::after {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(45deg);
        width: 20px;
        height: 1px;
        background-color: #fff;
        content: ''
    }

    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .menu a {
        color: #333 !important
    }

    .menu li {
        margin: 10px 0;
    }

    .image-txt-block .right {
        min-height: 80vh;
    }

    footer .c {
        flex-direction: column;
    }

    footer a {
        text-align: center;
    }

}

#fancybox-left-ico {
    left: 0 !important
}

#fancybox-right-ico {
    right: 0 !important;
    left: unset !important;
}

#fancybox-content {
    border: 0;
}

.gyogynoveny-item {
    display: flex;
    /* margin-bottom: 70px; */
    align-items: center;
    justify-content: flex-end;
    background-color: hsla(150, 92%, 26%, 0.086);
    border: 30px solid #fff;
    position: relative;
}

.gyogynoveny-item::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    background-color: #fff;
    z-index: 99999999;
}

.gyogynoveny-item:nth-child(even) {
    flex-direction: row-reverse;
}

.gyogynoveny-item>* {
    width: 50%;
}

.gyogynoveny-item:nth-child(odd) .left {
    padding-right: 44px;
}

.gyogynoveny-item:nth-child(odd) .left h2 {
    text-align: left;
}

.gyogynoveny-item:nth-child(even) .left {
    padding-left: 44px;
}

.gyogynoveny-item:nth-child(even) .left h2 {
    text-align: left !important;
}

.gyogynoveny-item h2 {
    padding: 20px 20px 0;
    font-size: 50px;
}

.gyogynoveny-item .lead {
    padding: 0 20px;
    font-size: 24px;
    text-align: justify !important;
}

.gyogynoveny-item .left {
    width: 47%;
    position: relative;
}

@media(max-width: 1599px) {
    .gyogynoveny-item h2 {
        font-size: 36px;
    }

    .gyogynoveny-item .lead {
        font-size: 19px;
    }
}

@media(max-width: 1199px) {
    .gyogynoveny-item h2 {
        font-size: 26px;
    }

    .gyogynoveny-item .lead {
        font-size: 15px;
    }
}


@media(max-width: 767px) {
    .gyogynoveny-item {
        flex-direction: column !important;

    }

    .gyogynoveny-item::before {
        display: none
    }

    .gyogynoveny-item>* {
        width: 100% !important;
    }

    .gyogynoveny-item:nth-child(even) .left h2,
    .gyogynoveny-item:nth-child(even) .left .lead {
        text-align: left;
    }

    .gyogynoveny-item:nth-child(even) .left {
        padding-left: 0px;
    }

    .gyogynoveny-item img {
        border-top: 10px solid #fff;
    }

    .gyogynoveny-item:nth-child(odd) .left {
        padding-right: 0px !important;
    }
}


.main-contact {
    background-image: url('img/leaf.svg');
    background-repeat: no-repeat;
    background-position: top 50% right 0;
    background-size: 33%;
}

.main-contact .left {
    text-align: justify;
}

.main-contact form {
    max-width: 550px;
    margin: 30px auto;
}

.main-contact form input,
.main-contact form textarea {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
    height: 50px;
    padding: 10px 15px;
    opacity: 0.9;
}

.main-contact form textarea {
    height: 170px;
}

.main-contact form input:focus,
.main-contact form textarea:focus {
    border: 1px solid hsl(150deg 92.42% 25.88%);
}

.btn-wrapper {
    text-align: center;
}

.btn-wrapper button {
    background-color: var(--pink);
    color: #333;
    padding: 6px 25px;
    font-size: 24px;
    cursor: pointer;
    font-family: 'Titillium Web', sans-serif;
}

.btn-wrapper button:hover {
    background-color: #333;
    color: var(--pink);
}

.h1 {
    padding: 20px 15px 80px;
    color: hsla(150, 92%, 26%, 1);
    text-align: center;
    font-size: 24px;
    margin: 0 auto;
    width: 900px;
    max-width: 100%;
}

.author-head-desc {
    display: flex;
    margin-bottom: 60px;
    align-items: flex-start;
    position: relative;
}

.author-head {
    position: sticky;
    top: 0;
    padding-top: 15px;
}

.author-desc {
    padding-left: 30px;
    font-size: 22px;
    padding-top: 15px;
}

@media(max-width: 991px) {
    .main-contact {
        background-size: 100%;
    }

    .h1 {
        padding: 20px 15px 50px;
        font-size: 20px;
    }

    .author-head-desc {
        margin-bottom: 48px;
    }

    .author-desc {
        padding-left: 24px;
        font-size: 19px;
    }
}

@media(max-width: 767px) {
    .author-head-desc {
        margin-bottom: 30px;
        flex-direction: column;
    }

    .author-head {
        position: static;
        margin: 0 auto;
    }

    .author-desc {
        padding-left: 0px;
        font-size: 16px;
    }
}

@media(max-width: 575px) {
    .footer-menu {
        flex-direction: column;
    }

    .footer-menu li a {
        margin-left: 0;
    }

    .h1 {
        padding: 10px 15px 40px;
        font-size: 16px;
    }


}

.filters select {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid hsla(150, 92%, 26%, 0.086);
}

.filters select:focus {
    border: 1px solid hsla(150, 92%, 26%, 1);
}

@media(max-width: 767px) {
    .filters {
        flex-direction: column;
    }
}

.flashdata {
    position: fixed;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 500px;
    max-width: calc(100% - 30px);

    color: #fff;

}

.flashdata span {
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 20px;
}

.flashdata span.flash-1 {
    background-color: hsla(150, 92%, 26%, 1);
}

.flashdata span.flash-0 {
    background-color: rgb(226, 23, 23);
}

.herbalartlogo {
    position: relative;
    transform: translateY(-100%);
    padding-left: 30%;
}

@media(max-width: 991px) {
    .herbalartlogo {
        transform: translateY(0);
        padding-left: 0;
        margin-top: 10px;
    }
}

footer .bottom {
    padding: 8px;
    text-align: center;
    font-size: 13px;
    justify-content: center;
}

#largaImageWrapper {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #00000050;
    display: none
}

#largaImageWrapper.active {
    display: block;
}

#largaImageWrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 30px);
    max-height: calc(100% - 30px);
}

#filtered li {
    cursor: pointer;
}

@media(max-width: 767px) {
    .image-txt-block .right-inner {
        position: relative;
        top: unset;
        left: unset;
        transform: none;
        width: 100%;
        padding: 0 10px
    }
}

#list-of-galleries {
    /*  display: flex;
    align-items: center; */
    margin-bottom: 40px;
    padding: 0;
}

#list-of-galleries a {
    display: block;
    padding: 10px 15px;
    font-size: 22px;
    text-decoration: underline !important;
}

#list-of-galleries a:hover {
    color: #222
}

#list-of-galleries-title {
    font-size: 32px;
    font-weight: 700;
}

.slider-plants-wrapper {
    position: relative;
}

.pseudo-button-left,
.pseudo-button-right {
    position: absolute;
    top: 50%;
    left: 30px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: var(--pink);
    cursor: pointer;
    box-shadow: 0 0 10px 1px #00000020;
}

.pseudo-button-right {
    right: 30px;
    left: unset;
}

.pseudo-button-left::before,
.pseudo-button-right::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 14px;
    height: 14px;
    border-bottom: 1px solid #111;
    border-left: 1px solid #111;
}

.pseudo-button-right::before {
    transform: translate(-50%, -50%) rotate(-135deg);
    left: 45%;
}

@media(max-width: 767px) {

    .pseudo-button-left{
        left: -10px;
    }

    .pseudo-button-right {
        right: -10px;
    }
}